# Calls Using the Calls endpoint, you can manage on-going calls or retrieve information about a call. ## Update a call in progress - [PATCH /calling/v1/calls/id/{callId}](https://developers.sinch.com/docs/voice/api-reference/voice/calls/calling_updatecall.md): This method is used to manage ongoing, connected calls. This method uses SVAML in the request body to perform various tasks related to the call. For more information about SVAML, see the Callback API documentation. This method can only be used for calls that originate from or terminate to PSTN or SIP networks. ## Get information about a call - [GET /calling/v1/calls/id/{callId}](https://developers.sinch.com/docs/voice/api-reference/voice/calls/calling_getcallresult.md): You can retrieve information about an ongoing or completed call using a call ID. You can find the call ID of an ongoing call by viewing the response object from a callout request. You can find the call ID of a completed call by looking at your call logs in your Sinch Dashboard. Note: You can only use this method for calls that terminate to PSTN or SIP networks from an In-app call. ## Manage Call with callLeg - [PATCH /calling/v1/calls/id/{callId}/leg/{callLeg}](https://developers.sinch.com/docs/voice/api-reference/voice/calls/calling_managecallwithcallleg.md): This method is used to manage ongoing, connected calls. This method is only used when using the PlayFiles and Say instructions in the request body. This method uses SVAML in the request body to perform various tasks related to the call. For more information about SVAML, see the Callback API documentation. Note: You can only use this method for calls that originate from or terminate to PSTN or SIP networks.